IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EQUALSCORE_BANDEIRA]') AND type in (N'U'))
BEGIN
CREATE TABLE EQUALSCORE_BANDEIRA (
	CD_BANDEIRA int NOT NULL,
	DS_BANDEIRA varchar(100) NOT NULL,
	CONSTRAINT PK_EQUALSCORE_BANDEIRA PRIMARY KEY (CD_BANDEIRA)
);
END